### Hierarchy

- VBArrayConstructor

## Index

### Constructors

- constructor

## Constructors

### constructor

- new VBArrayConstructor<T>(safeArray: SafeArray<T>): VBArray<T>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.scripthost.d.ts:307

  #### Type parameters

  - #### T

  #### Parameters

  - ##### safeArray: SafeArray<T>

  #### Returns VBArray<T>

Generated using TypeDoc